@charset "UTF-8";
@import url("../common/common.css");
@import url("../common/hd.css");
@import url("../common/ft.css");

/* overwrite +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#wp .topAlert{
	background-color: #f3f3f3;
}
#wp .topAlert img{
	height: 16px;
	margin-right: 5px;
}
#wp .topAlert a{
	color:#cc0000;
}
/* /overwrite +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* general parts ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.notice { font-weight: bold; text-align: center; padding-bottom: 10px;}
.notice a { background: url(../../img/index/icon_caution.png) left top no-repeat; padding: 0 0 3px 23px; color: #cc0000;}
#ct .btn-red{
	display: block;
	width: 100%;
	height: 60px;
	background-color: #c10505;
	color: #fff;
	vertical-align: middle;
	text-align: center;
	font-size: 18px;
	line-height: 60px;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
}
#ct .btn-red:hover{
	opacity: 0.5;
	color: #FFF;
	text-decoration: none;
}
#ct .btn-white{
	display: block;
	width: 100%;
	height: 60px;
	background-color: FFF;
	color: #c10505;
	vertical-align: middle;
	text-align: center;
	font-size: 18px;
	line-height: 60px;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	border: 2px solid #d14d4d;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
#ct .btn-white:hover{
	opacity: 0.5;
	color: #c10505;
	text-decoration: none;
}
#ct .title-content{
	padding: 0 0 8px 6px;
	border-bottom: 4px solid #c10505;
}
#ct .title-content img{
	display: inline-block;
}
#ct .title-content p{
	display: inline-block;
	margin: 3px auto auto 14px;
}
/* /general parts ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* #ct ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct{
	width:100%;
	margin:0 auto 1px auto;
	padding:13px 0 20px 0;
	background-color: #f3f3f3;
}
/* /#ct +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* profile-wrapper
========================================================================== */
.profile-wrapper{
	margin: 0 30px;
	padding: 0 0 26px 0;
}
.profile-wrapper .profile-column{
	overflow: hidden;
	background-color: #FFF;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	box-shadow: 0px 1px 1px 0px #dddddd;
	-webkit-box-shadow: 0px 1px 1px 0px #dddddd;
				-moz-box-shadow: 0px 1px 1px 0px #dddddd;
						-o-box-shadow: 0px 1px 1px 0px #dddddd;
					-ms-box-shadow: 0px 1px 1px 0px #dddddd;
}
.profile-wrapper .profile-column .card-container{
	float: left;
	width: 490px;
}
.card-container .card-visual{
	width: 100%;
}
.card-container .card-visual .card-image{
	width: 100%;
}
.card-container .card-copyright{
	width: 100%;
	padding: 10px 0 8px 0;
	min-height: 2em;
	text-align: center;
	font-size: 9px;
	color: #717171;
}
.profile-wrapper .profile-column .profile-container{
	float: right;
	width: 400px;
	padding: 30px 48px 40px 46px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.profile-container .user-info-upper{
	display: table;
	border-collapse: collapse;
}
.profile-container .user-info-upper .user-thumbnail-cell{
	display: table-cell;
	width: 70px;
	padding: 4px;
	background-color: #eeeeee;
}
.profile-container .user-info-upper .user-thumbnail-cell .thumbnail{
	width: 70px;
}
.profile-container .user-info-upper .user-name-cell{
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	padding: 4px 4px 4px 18px;
}
.profile-container .user-info-upper .user-name-cell .name{
	font-size: 18px;
	color: #505050;
	margin-right: 1em;
}
.profile-container .user-info-upper .user-name-cell .icon{
	vertical-align: baseline;
}
.profile-container .user-info-table{
	width: 100%;
	border-collapse: collapse;
}
.profile-container .user-info-table .info-cell{
	padding-top: 6px;
	text-align: center;
	font-size: 18px;
	line-height: 1.3;
}
.profile-container .user-info-table .info-cell.tit--left{
	padding-top: 14px;
	text-align: left;
}
.profile-container .user-info-table .info-cell.tit--right{
	padding-top: 14px;
	text-align: right;
}
.profile-container .user-info-table .info-cell .tit{
	display: inline-block;
	width: 146px;
	height: 25px;
	padding-top: 6px;
	background-color: #eee;
	text-align: center;
	vertical-align: middle;
	-webkit-border-radius: 13px;
	        border-radius: 13px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.profile-container .user-info-table .info-cell .tit .txt{
	vertical-align: middle;
}
.profile-container .user-info-table .info-cell .link-point{
	text-decoration: underline;
	color: #0048ff;
}
.profile-container .user-info-table .info-cell .icon-medal{
	margin-right: 8px;
	width: 31px;
	vertical-align: middle;
}
.profile-container .btn-result{
	margin-top: 30px;
}
/* //profile-wrapper
========================================================================== */


/* auth-wrapper
========================================================================== */
.auth-wrapper{
	margin: 0 30px;
	padding: 0 0 26px 0;
}
.auth-wrapper .auth-column{
	overflow: hidden;
	padding: 0 0 30px 0;
	background: #FFF url(../../img/article/top2/bg_authwrapper.jpg) center top 2px no-repeat;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	box-shadow: 0px 1px 1px 0px #dddddd;
	-webkit-box-shadow: 0px 1px 1px 0px #dddddd;
				-moz-box-shadow: 0px 1px 1px 0px #dddddd;
						-o-box-shadow: 0px 1px 1px 0px #dddddd;
					-ms-box-shadow: 0px 1px 1px 0px #dddddd;
}
.auth-wrapper .auth-column .auth-head{
	position: relative;
	height: 228px;
}
.auth-wrapper .auth-column .auth-head .logo{
	position: absolute;
	left: 93px;
	top: 39px;
}
.auth-wrapper .auth-column .auth-head .txt{
	position: absolute;
	left: 97px;
	top: 115px;
}
.auth-wrapper .auth-column .auth-head .buttons{
	position: absolute;
	left: 505px;
	top: 38px;
	width: 306px;
}
.auth-wrapper .auth-column .auth-head .buttons .btn-login{
	position: absolute;
	left: 0;
	top: 0;
}
.auth-wrapper .auth-column .auth-head .buttons .btn-regist{
	position: absolute;
	left: 0;
	top: 77px;
}
.auth-wrapper .auth-column .auth-foot{
	position: relative;
	width: 800px;
	height: 269px;
	margin: 0 auto;
}
.auth-wrapper .auth-column .auth-foot .tit{
	position: absolute;
	left: 0;
	top: 0;
}
.auth-wrapper .auth-column .auth-foot .img-point{
	position: absolute;
	left: 0;
	top: 46px;
}
.auth-wrapper .auth-column .auth-foot .img-service{
	position: absolute;
	left: 409px;
	top: 46px;
}
/* //auth-wrapper
========================================================================== */


/* content-wrapper
========================================================================== */
.content-wrapper{
	margin: 0 30px;
	padding: 0 0 26px 0;
}
/* //content-wrapper
========================================================================== */


/* topics-list
========================================================================== */
.topics-list .list-content{
	display: flex;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
	-webkit-align-items: stretch;
	        align-items: stretch;
	margin-top: 10px;
	padding: 10px 20px 10px 9px;
	background-color: #FFF;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	box-shadow: 0px 1px 1px 0px #dddddd;
	-webkit-box-shadow: 0px 1px 1px 0px #dddddd;
				-moz-box-shadow: 0px 1px 1px 0px #dddddd;
						-o-box-shadow: 0px 1px 1px 0px #dddddd;
					-ms-box-shadow: 0px 1px 1px 0px #dddddd;
}
.topics-list .list-content .topics-thumbnail{
	width: 288px;
}
.topics-list .list-content .topics-thumbnail img{
	width: 100%;
}
.topics-list .list-content .topics-list-content{
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-align-content: space-between;
	        align-content: space-between;
	width: 550px;
}
.topics-list .list-content .topics-list-content .topics-upper{
	width: 100%;
	padding: 10px 0;
	font-size: 20px;
	font-weight: bold;
}
.topics-list .list-content .topics-list-content .topics-upper a{
	font-size: 20px;
	color: #606060;
}
.topics-list .list-content .topics-list-content .topics-bottom{
	width: 100%;
	border-top: 2px solid #eeeeee;
}
.topics-list .list-content .topics-list-content .topics-bottom .bottom-inner{
	width: 100%;
	height: 30px;
	position: relative;
}
.topics-list .list-content .topics-list-content .topics-bottom .date{
	position: absolute;
	left: 0;
	top: 10px;
	display: inline-block;
	font-size: 16px;
	color: #9A9A9A;
}
.topics-list .list-content .topics-list-content .topics-bottom .sns-box{
	position: absolute;
	right: 0;
	top: 10px;
	display: inline-block;
	text-align: right;
}
.topics-list .list-content .topics-list-content .topics-bottom .sns-box .txt{
	float: right;
	margin-top: 3px;
	display: inline-block;
	text-align: right;
	color: #606060;
}
.topics-list .list-content .topics-list-content .topics-bottom .social-buttons{
	float: right;
	width: 50px;
}
.topics-list .list-content .topics-list-content .topics-bottom .sns-box .btn-sns{
	display: inline-block;
	float: right;
	margin-left: 5px;
}
.topics-list .list-content .topics-list-content .topics-bottom .sns-box .btn-sns:hover{
	opacity: 0.5;
}
/* //topics-list
========================================================================== */


/* info-wrapper
========================================================================== */
.info-wrapper{
	margin-top: 10px;
	padding: 10px 20px 10px 9px;
	background-color: #FFF;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	box-shadow: 0px 1px 1px 0px #dddddd;
	-webkit-box-shadow: 0px 1px 1px 0px #dddddd;
				-moz-box-shadow: 0px 1px 1px 0px #dddddd;
						-o-box-shadow: 0px 1px 1px 0px #dddddd;
					-ms-box-shadow: 0px 1px 1px 0px #dddddd;
}
.info-wrapper .info-list{
}
.info-wrapper .info-list .list-content{
	display: block;
	margin: 8px 10px 0 10px;
}
.info-wrapper .info-list .list-content .link{
	display: block;
	min-height: 27px;
	padding: .5em 40px 0 40px;
	font-size: 12px;
	color: #606060;
	position: relative;
}
.info-wrapper .info-list .list-content .link:before{
	content: url(../../img/article/top2/icon_alert.png);
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
}
.info-wrapper .info-list .list-content .link:after{
	content: url(../../img/article/top2/icon_arrow.png);
	display: inline-block;
	position: absolute;
	right: 0;
	top: .5em;
}
.info-wrapper .info-foot{
	margin: 8px 10px 0 10px;
	border-top: 2px solid #eeeeee;
}
.info-wrapper .info-foot .more-link{
	float: right;
	padding-top: 6px;
}
.info-wrapper .info-foot .more-link img,
.info-wrapper .info-foot .more-link a{
	vertical-align: middle;
	color: #c10505;
	font-weight: bold;
}
/* //info-wrapper
========================================================================== */


/* twitter-wrapper
========================================================================== */
.twitter-wrapper{
	margin-top: 10px;
	padding: 20px 20px 18px 20px;
	background-color: #FFF;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	box-shadow: 0px 1px 1px 0px #dddddd;
	-webkit-box-shadow: 0px 1px 1px 0px #dddddd;
				-moz-box-shadow: 0px 1px 1px 0px #dddddd;
						-o-box-shadow: 0px 1px 1px 0px #dddddd;
					-ms-box-shadow: 0px 1px 1px 0px #dddddd;
}
.twitter-wrapper .twitter-content{
	margin: 0;
	position: relative;
}
.twitter-wrapper .twitter-content .twitter-content-left{
	position: absolute;
	left: 0;
	top: 0;
	width: 260px;
	height: 280px;
}
.twitter-wrapper .twitter-content .twitter-content-left .thumbnail-box{
	padding: 10px 0;
	text-align: center;
}
.twitter-wrapper .twitter-content .twitter-content-left .name-box{
	text-align: center;
}
.twitter-wrapper .twitter-content .twitter-content-left .name-box .txt-normal{
	padding-bottom: .5em;
	color: #606060;
	font-size: 18px;
	text-align: center;
}
.twitter-wrapper .twitter-content .twitter-content-left .name-box .txt-link{
	padding-bottom: .5em;
	font-size: 18px;
	text-align: center;
}
.twitter-wrapper .twitter-content .twitter-content-left .name-box .txt-link a{
	color: #2196e0;
}
.twitter-wrapper .twitter-content .twitter-content-left .button-box{
	padding: 0;
	text-align: center;
}
.twitter-wrapper .twitter-content .twitter-content-left .button-box .btn-twitter{
	width: 187px;
	height: 45px;
	display: block;
	margin: 0 auto;
	background-color: #2196e0;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
	color: #FFF;
	line-height: 45px;
	font-size: 18px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
.twitter-wrapper .twitter-content .twitter-content-left .button-box .btn-twitter:hover{
	opacity: .5;
}
.twitter-wrapper .twitter-content .twitter-content-left .button-box .btn-twitter .icon{
	width: 28px;
	vertical-align: middle;
}
.twitter-wrapper .twitter-content .twitter-content-right{
	width: 570px;
	margin-left: 280px;
}
/* scroll */
.twitter-wrapper .scrollWp{
	width:100%;
	margin:0 auto 0 0;
	padding:2px 0 3px 0;
}
.twitter-wrapper #twitterScroll{
	width:100%;
	height:280px;
	text-align:left;
	overflow:hidden;
}
.twitter-wrapper .mCSB_container{
	background-color: #f7f7f7;
}
.twitter-wrapper dl{
	margin: 0 10px;
	padding:10px 0;
	border-bottom:1px solid #e6e6e6;
}
.twitter-wrapper dl dt{
	display:block;
	margin:0 0 0 58px;
	padding:0 0 2px 0;
}
.twitter-wrapper dl dt a{
	font-weight:bold;
	color:#606060;
}
.twitter-wrapper dl dt a:hover{
	color:#a60000;
}
.twitter-wrapper dl dd.thumb img{
	width:48px;
	display:block;
	float:left;
	-webkit-border-radius: 50%;
	        border-radius: 50%;
}
.twitter-wrapper dl dd.text{
	display:block;
	margin:0 0 0 58px;
	color:#606060;
}
.twitter-wrapper dl dd.text a{
	color:#a60000;
	text-decoration: underline;
}
.twitter-wrapper dl dd.meta{
	display:block;
	margin:0 0 0 58px;
	padding:4px 0 0 0;
	color:#888888;
}
.twitter-wrapper  .moreLink{
	padding: 8px 0 0 0;
	text-align: right;
}
.twitter-wrapper  .moreLink a{
	display: inline-block;
	padding: 0 .3em;
	color:#a60000;
	font-weight: bold;
}
.twitter-wrapper  .moreLink a,
.twitter-wrapper  .moreLink img{
	vertical-align: middle;
}
/* //twitter-wrapper
========================================================================== */


/* related-wrapper
========================================================================== */
.related-wrapper{
	margin-top: 10px;
	padding: 0 0 10px 0;
	background-color: #FFF;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	box-shadow: 0px 1px 1px 0px #dddddd;
	-webkit-box-shadow: 0px 1px 1px 0px #dddddd;
				-moz-box-shadow: 0px 1px 1px 0px #dddddd;
						-o-box-shadow: 0px 1px 1px 0px #dddddd;
					-ms-box-shadow: 0px 1px 1px 0px #dddddd;
}
.related-wrapper .related-head{
	padding: 0 0 29px 0;
}
.related-wrapper .related-bnr{
	margin: 0 20px;
	display: flex;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
}
.related-wrapper .related-bnr .bnr{
}
.related-wrapper .note{
	margin: 0 20px;
	padding-top: .8em;
	font-size: 11px;
	color: #5a5a5a;
}
.related-wrapper .otherrelated{
	padding: 36px 0 28px 0;
	text-align: center;
}
.related-wrapper .app-container{
	height: 92px;
	margin: 0 20px;
	padding: 27px 0 0 0;
	border-top: 2px solid #efefef;
	background: url(../../img/article/top2/logo_sqexapp.png) 23px 22px no-repeat;
	position: relative;
}
.related-wrapper .app-container .app-list{
	position: absolute;
	left: 180px;
	top: 27px;
	width: 665px;
}
.related-wrapper .app-container .app-list li{
	display: inline;
}
.related-wrapper .app-container .app-list .btn{
	display: inline-block;
	float: left;
	margin-right: 15px;
}
.related-wrapper .app-container .app-list .btn:hover{
	opacity: .5;
}
.related-wrapper .app-container .app-list .btn-official{
	display: inline-block;
	margin-right: 15px;
	width: 217px;
	height: 66px;
	background-color: #c10505;
	color: #fff;
	vertical-align: middle;
	text-align: center;
	font-size: 18px;
	line-height: 66px;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	text-decoration: none;
}
.related-wrapper .app-container .app-list .btn-official:hover{
	opacity: .5;
}

/* //related-wrapper
========================================================================== */


/* window-login-bonus++++++++++++++++++++++++++++++++++++++++++++++ */
.window-login-bonus{
	width:100%;
	height:100%;
	margin:0;
	padding:0 0 0 0;
	position:fixed;
	left:0;
	top:0;
	z-index:2000;
	display:none;
}
.window-login-bonus .mask{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	background:rgba(0,0,0,0.5);
}
.window-login-bonus .login-box{
	width:512px;
	height: 249px;
	position: absolute;
	left: 50%;
	top: 226px;
	margin-left: -250px;
	z-index: 2001;
	background:url(../../img/article/top/bg_window_loginbonus.jpg) 0 0 no-repeat;
}
.window-login-bonus .login-box .text{
	margin: 120px 0 0 0;
	text-align: center;
	font-size: 28px;
	color: #606060;
}
.window-login-bonus .btn-close{
	width:144px;
	height: 30px;
	position: absolute;
	left: 50%;
	top: 184px;
	margin-left: -72px;
	background:url(../../img/article/common/btn/bg_btn_small.png) 0 0 no-repeat;
	cursor: pointer;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	color: #ffffff;
}
.window-login-bonus .btn-close:hover{
	background:url(../../img/article/common/btn/bg_btn_small.png) 0 -30px no-repeat;
}

.window-login-bonus .txt-close{
	height: 30px;
	position: absolute;
	right: 4px;
	top: -20px;
	cursor: pointer;
	font-size: 12px;
	text-align: right;
	color: #ffffff;
	text-decoration: underline;
}
/* /window-login-bonus+++++++++++++++++++++++++++++++++++++++++++++ */